Subject: [IGSMAIL-3060]: QUIN: Quincy station is not operational
From: "Oivind Ruud" <[email-masked]>
To: <[email-masked]>
Cc: "Oivind Ruud" <[email-masked]>
Date: Mon, 16 Oct 2000 16:12:27 -0600

******************************************************************************
IGS Electronic Mail      16 Oct 15:12:55 PDT 2000      Message Number 3060
******************************************************************************

Author: Oivind Ruud

The IGS station QUIN (Quincy) is not operational. The download computer is
broken. At this time we don't have an estimate for when the site will be
back on line. We apologize for any inconvenience this may cause.

Oivind Ruud
UNAVCO